@charset "UTF-8";
/* ===================================
共通
=================================== */
/* ===================================
共通
=================================== */
.faq_main{
  background-color: #EFEAEA;
  padding-bottom: 100px;
}

.pc_bread{
  display: flex;
}
.sp_bread{
  display: none;
}
@media screen and (max-width: 600px) {
  .pc_bread{
      display: none;
  }
  .sp_bread{
      display: flex;
  }
}

/* ===================================
メイン
=================================== */
.faq_cont{
  max-width: 940px;
  margin: 0 auto 193px;
  margin-top: 90px;
  padding: 0 20px;
}
.faq_list{
  border-bottom: 1px solid #C9C7C7;
}
.faq_area{
  cursor: pointer;
}
.faq_area:last-of-type{
  margin-bottom: 0;
}
.cross{
  position: absolute;
  top: 35%;
  right: 20px;
  width: 17px;
  height: 17px;
}
.cross span{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-origin: center;
  width: 100%;
  height: 1px;
  background-color: #1C1918;
  transition: .3s;
}
.cross span:nth-of-type(1){
  transform: translate(-50%, -50%) rotate(90deg);
}
.cross.active span:nth-of-type(1){
  transform: translate(-50%, -50%) rotate(0deg);
}

.q_txt{
  position: relative;
  padding: 0 30px;
  border-top: 1px solid #C9C7C7;
}
.q_txt::before{
  content: "";
  background-image: url(../img/faq_q.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 35px;
  height: 45px;
}

.q_txt > p{
  position: relative;
  padding: 30px 30px 36px 28px;
  font-size: 18px;
  font-weight: 700;
}
.q_txt > p .ttl{
  position: absolute;
  top: -20px;
  left: 0;
  font-size: 40px;
  margin-right: 25px;
}

.a_txt{
  display: none;
  margin-bottom: 25px;
}
.a_txt > p{
  font-size: 14px;
  line-height: 1.8em;
}
.a_txt > p .ttl{
  margin-right: 20px;
  color: #DE5329;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .ttl_h1 {
    width: 75px;
  }

  .faq_cont{
      padding: 60px 20px 0;
      margin: 0 auto 100px;
  }
  .q_txt{
      padding: 0 15px;
  }
  .q_txt > p{
      font-size: 18px;
      padding: 25px 30px 31px 35px;
  }
  .q_txt > p .ttl{
      top: -13px;
      font-size: 30px;
  }

  .a_txt > p .ttl{
      margin-right: 10px;
  }

  .q_txt::before{
    width: 30px;
    height: 35px;
  }
  
}
@media screen and (max-width: 600px) {
  .faq_cont{
    padding-top: 40px;
    margin: 0 auto 60px;
  }
  .q_txt{
      padding: 0;
  }
  .q_txt > p{
      font-size: 14px;
      line-height: 1.7em;
      padding: 20px 32px 26px 36px;
  }
  .q_txt > p .ttl{
      top: 2px;
  }

  .cross{
      right: 10px;
  }
  .a_txt > p{
      font-size: 13px;
  }
  .a_txt > p .ttl{
      position: relative;
      top: 6px;
      margin-right: 20px;
  }

  .q_txt::before{
    width: 25px;
    height: 30px;
  }
}










@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 320px) {
}
